"ISO_Language" = "sk_SK";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Zrušiť";
"YesButtonLabel" = "Áno";
"NoButtonLabel" = "Nie";
"RetryButtonLabel" = "Skúsiť znovu";
"ID_1007" = "Vložte svoje meno užívateľa a heslo pre nasledujúci proxy server:";
"ID_1008" = "Meno užívateľa:";
"ID_1009" = "Heslo:";
"ID_1010" = "Zapamätať moje heslo";
"ID_1023" = "Žiadne aktualizácie";
"ID_1024" = "Teraz nie sú dostupné žiadne aktualizácie.";
"ID_1027" = "Je potrebné reštartovať váš počítač";
"ID_1028" = "Pred pokračovaním v aktualizácii musíte reštartovať počítač.  Chcete reštartovať teraz?";
"ID_1029" = "Nemožno reštartovať";
"ID_1030" = "Počítač nemožno automaticky reštartovať.  Reštartujte počítač ručne a pokračujte v aktualizácii.";
"ID_1035" = "Nemožno otvoriť licenčnú zmluvu";
"ID_1036" = "Licenčnú zmluvu nemožno otvoriť automaticky.  Licenčnú zmluvu môžete zobraziť ručne vložením \"%0\" do vášho webového prehliadača.";
"ID_1037" = "Nemožno otvoriť licenčnú zmluvu";
"ID_1038" = "Licenčnú zmluvu nemožno otvoriť.";
"ID_1039" = "hodina";
"ID_1040" = "hodín";
"ID_1041" = "minúta";
"ID_1042" = "minút";
"ID_1043" = "sekunda";
"ID_1044" = "sekúnd";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Menej ako minúta";
"ID_1048" = "Veľkosť: %0";
"ID_1049" = "Veľkosť sťahovaných súborov vybratých aktualizácií: %0";
"ID_1050" = "Odhadovaný čas (vytáčané pripojenie): %0";
"ID_1051" = "Odhadovaný čas (širokopásmové pripojenie): %0";
"ID_1070" = "Teraz nie sú dostupné žiadne aktualizácie.";
"ID_1071" = "Predvoľby";
"ID_1072" = "OK";
"ID_1073" = "Nedostatočné práva";
"ID_1074" = "Adobe Updater môžu spustiť len užívatelia, ktorí majú práva správcu.";
"ID_1075" = "Nasledujúce komponenty neboli stiahnuté:\n\n";
"ID_1076" = "Súbor nemožno rozbaliť.";
"ID_1078" = "Nemožno získať prístup k obrazu disku.";
"ID_1079" = "Otvoriť dokument";
"ID_1080" = "Dokument si vyžaduje tento chýbajúci komponent: %0 (%1). Ak chcete stiahnuť príslušnú aktualizáciu, kliknite na tlačidlo OK.";
"ID_1081" = "Otvoriť dokument";
"ID_1082" = "Niektoré komponenty potrebné na dokončenie tejto operácie chýbajú, ale informácie o nich môžete nájsť na webovej stránke Adobe. Chcete vyhľadať chýbajúce komponenty na webovej stránke Adobe?";
"ID_1131" = "Inštalovanie aktualizácie: %0";
"ID_1151" = "Je k dispozícii inštalácia novej verzie aplikácie Adobe Updater. Kliknite na tlačidlo OK, ak chcete novú verziu nainštalovať ihneď. \nPoznámka: pri inštalácii môže byť požadované overenie totožnosti.";
"ID_1170" = "%0 sa nepodarilo nainštalovať.  ";
"ID_1210" = "Umiestnenie sťahovaných súborov";
"ID_1211" = "Vyberte priečinok, do ktorého chcete stiahnuť súbory.";
"ID_2000" = "Inštalácia nie je dokončená";
"ID_2001" = "Počas inštalácie sa vyskytla chyba.  Vyberte jednu z týchto možností:";
"ID_2002" = "Zastaviť inštaláciu a pokračovať neskôr.";
"ID_2003" = "Zrušiť túto aktualizáciu a ukončiť.";
"ID_2005" = "Reštartovať teraz";
"ID_2006" = "Reštartovať neskôr";
"ID_2007" = "Na pokračovanie v tejto aktualizácii je potrebné reštartovať počítač.  Ak vyberiete Reštartovať teraz, Adobe Updater bude pokračovať v inštalácii zostávajúcich aktualizácií po reštartovaní počítača.";
"ID_2008" = "Inštalácia je dokončená";
"ID_2009" = "Spustiť túto aktualizáciu znovu.";
"ID_2011" = "Zrušiť aktuálnu aktualizáciu a pokračovať v inštalácii zostávajúcich aktualizácií.";
"ID_2500" = "Zmeniť umiestnenie...";
"ID_2501" = "Ukončiť";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Nemožno stiahnuť do %0. Minimálne jeden zo sťahovaných súborov by presiahol maximálnu dĺžku cesty k súboru o veľkosti 256 znakov. Kliknite na Zmeniť umiestnenie a vyberte priečinok, ktorý bude mať kratší názov cesty alebo kliknite na Ukončiť a pokračujte neskôr.";
"ID_3001" = "Stiahnuť aktualizácie";
"ID_3002" = "Pokračovať";
"ID_3003" = "Niektoré aktualizácie nemožno úplne stiahnuť. Kliknite na Pokračovať a pokračujte v sťahovaní. Ak chcete stiahnuť aktualizácie neskôr, kliknite na Ukončiť.";
"ID_3005" = "Adobe Updater je pripravený spustiť sťahovanie. Vyberte umiestnenie pre vaše aktualizácie:";
"ID_3006" = "Na disku %0 nie je dostatok miesta. Kliknite na Zmeniť umiestnenie alebo uvoľnite %1 MB miesta na disku a potom kliknite na Skúsiť znovu.";
"ID_3007" = "Skúsiť znovu";
"ID_3008" = "Chyba oprávnenia zápisu. Stiahnutý súbor nemožno uložiť do %0, pretože nemáte oprávnenie na vytvorenie súboru v danom priečinku. Uistite sa, že máte správne oprávnenia a kliknite na Skúsiť znovu. Alebo kliknite na Zmeniť umiestnenie.";
"ID_3009" = "Súbor s rovnakým názvom už na tomto mieste existuje. Kliknite na Nahradiť a prepíšte existujúci súbor alebo kliknite na Zmeniť umiestnenie na určenie iného umiestnenia na stiahnutie.";
"ID_3010" = "Nahradiť";
"ID_3011" = "Nemožno prepísať %0. Zmažte súbor a kliknite na Skúsiť znovu alebo kliknite na Zmeniť umiestnenie a vyberte iné umiestnenie na stiahnutie.";
"ID_3012" = "Umiestnenie, do ktorého sa má skopírovať tento súbor, je uzamknuté. Povoľte prístup pre zápis do priečinka a kliknite na Skúsiť znovu alebo kliknite na Zmeniť umiestnenie.";
"ID_3013" = "Na disku nie je dostatok miesta. Uvoľnite nejaké miesto na disku a potom kliknite na Skúsiť znovu.";
"ID_3100" = "V súčasnosti nie je možné určiť dostupnosť niektorých aktualizácií pre nasledujúce produkty: %0";
"ID_3500" = "%1$u bajtov";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Dokončiť inštaláciu";
"ID_3505" = "Väčšina vašich aktualizácií bola nainštalovaná úspešne, ale aspoň jedna aktualizácia vyžaduje manuálnu výpomoc.  Kliknite na Otvoriť priečinok a pozrite si súbory, ktoré boli stiahnuté, ale ešte nie sú nainštalované.";
"ID_3506" = "Sťahovanie je dokončené";
"ID_3507" = "Vaše aktualizácie boli úspešne stiahnuté, ale niektoré môžu vyžadovať ručnú inštaláciu.  Kliknite na Otvoriť priečinok a zobrazte sťahované súbory. Kliknite na Ukončiť a ukončite Updater (neodporúčame).";
"ID_3508" = "Otvoriť priečinok";
"ID_3510" = "Inštalácia je dokončená";
"ID_3511" = "Aktualizácia je dokončená.";
"ID_3512" = "nie je";
"ID_3516" = "Kontrola aktualizácií pre %0";
"ID_3522" = "Nemožno prepísať súbor %0. Súbor môže byť uzamknutý alebo nemáte dostatočné prístupové práva. Uistite sa, že máte právo zápisu do tohto súboru.";
"ID_3601" = "Sťahovanie aktualizácie: %0";
"ID_3603" = "Produkt: %0";
"ID_3604" = "Server aktualizácií neodpovedá. Môže byť v režime offline alebo sú nesprávne internetové nastavenia, prípadne nastavenia brány firewall. Skúste znova neskôr.";
"ID_3607" = "V inštalácii nie je možné pokračovať. Sťahovaný súbor bol presunutý alebo zmazaný.";
"ID_3610" = "Pokračovať v sťahovaní aktualizácií.";
"ID_3611" = "Zastaviť sťahovanie a pokračovať neskôr.";
"ID_3612" = "Zastaviť sťahovanie a zrušiť všetky aktualizácie.";
"ID_3613" = "Zastaviť zostávajúce sťahovania a inštalovať kompletné stiahnuté súbory.";
"ID_3614" = "Vyberte možnosť:";
"ID_3615" = "Zrušiť";
"ID_3700" = "Neznáme";
"ID_3701" = "Zastavené";
"ID_3702" = "Zostávajúci čas: %2 (%0 z %1)";
"ID_3703" = "Aktualizácia nie je dokončená.  Okamžitým ukončením zrušíte prebiehajúcu aktualizáciu.\r\rKliknite na Pokračovať a pokračujte v aktualizácii.  Ak chcete obnoviť aktualizovanie neskôr, kliknite na Ukončiť.";
"ID_3704" = "Pokračovať v aktualizácii po reštartovaní počítača";
"ID_3705" = "Inštalácia nemohla pokračovať, lebo stiahnutý súbor nie je možné presunúť do zabezpečeného priečinka (%0) pred overením a inštaláciou. Zaistite, aby bol v zabezpečenom priečinku dostatok voľného miesta a aby mal správca pre tento priečinok dostatočné prístupové práva.";
"ID_5000" = "Komponent bol úspešne stiahnutý.";
"ID_5001" = "Táto aktualizácia už nie je dostupná na sťahovanie.";
"ID_5002" = "Súbor už nie je dostupný na sťahovanie.";
"ID_5003" = "Pokračujete v sťahovaní, ale súbor na serveri sa zmenil.";
"ID_5004" = "Súbor nemožno overiť.";
"ID_5005" = "Súbor na serveri sa zmenil a nemá správnu veľkosť.";
"ID_5006" = "Interná chyba. Nemožno stiahnuť požadovaný súbor.";
"ID_5007" = "Súbor nebolo možné overiť, pretože sa  aplikáciu nepodarilo nájsť. Aplikácia bola pravdepodobne odinštalovaná.";
"ID_5100" = "Vyskytla sa chyba.";
